/*
*  Securitas Aurum
*  file: patch_safari.css
*/

input[type=text] { min-width: 31px; }



/* shop -> reduce height of double-line-divider */
.std-empty-doubleline  {
	height:1px;
}

.tx_enetsacontact_pi1-main input[type=file] {
 border: 0 none;
}

input[type=file] { 
	border: 0 none !important;
}